function [pngFile,figFile] = savewebplot(plotDir,plotName)

%SAVEWEBPLOT - save plot for web display
%
%SYNOPSIS
%   [PNGFILE,FIGFILE] = savewebplot(PLOTDIR,PLOTNAME)
%
%INPUTS
%   PLOTDIR - directory to write plot to
%   PLOTNAME - name of plot files
%
%OUTPUTS
%   PNGFILE - local name of PNG version of plot
%   FIGFILE - local name of MATLAB figure version of plot
%
%AUTHOR
%   Keith Thorne <keith.thorn@ligo.org>

%  $Id: savewebplot.m 6645 2010-12-09 16:09:14Z diego.menendez@LIGO.ORG $

error(nargchk(2,2,nargin),'struct');
filePrefix = fullfile(plotDir,plotName);
pltFmt = 'png';
plotRes = 300;
plotFile = savefigure(filePrefix,pltFmt,plotRes);
pngFile = sprintf('%s.%s',plotName,pltFmt);
figFile = sprintf('%s.fig',plotName);
return

